:host {
  display: flex;
  flex-wrap: wrap;
  column-gap: 10px;
  width: 100%;
  padding-top: 10px;
}

.select {
  flex-grow: 2;
  margin-bottom: -10px;
  height: fit-content;
  min-width: 300px;
}

.search {
  flex-grow: 1;
}
